# false-positive
uses-deprecated-python-stdlib uu (deprecated in Python 3.11, removed in Python 3.13) [Core/common.py:16]
uses-deprecated-python-stdlib uu (deprecated in Python 3.11, removed in Python 3.13) [Core/settings.py:11]
